curl -X GET "https://loveandpay.io/api/v2/kyc/sessions/550e8400-e29b-41d4-a716-446655440000" \
-H "x-api-key: pk_live_xxx" \
-H "x-timestamp: 1706012345678" \
-H "x-signature: a1b2c3d4e5f6..."
{
"success": true,
"session": {
"id": "550e8400-e29b-41d4-a716-446655440000",
"sessionId": "verification-550e8400",
"invoiceId": "550e8400-e29b-41d4-a716-446655440001",
"customerId": "your-id-123",
"customerEmail": "client@example.com",
"customerPhone": "+79991234567",
"status": "APPROVED",
"verificationUrl": "https://kyc.loveandpay.io/verify/550e8400",
"verification": {
"firstName": "Иван",
"lastName": "Иванов",
"middleName": "Петрович",
"fullName": "Иван Петрович Иванов",
"dateOfBirth": "1990-01-15",
"documentType": "passport",
"documentNumber": "****1234",
"documentCountry": "RUS",
"documentIssuedAt": "2020-05-10",
"documentExpiresAt": "2030-05-10",
"faceMatchScore": 0.98,
"livenessScore": 0.95,
"verifiedAt": "2024-01-23T12:15:00.000Z"
},
"expiresAt": "2024-01-23T12:30:00.000Z",
"createdAt": "2024-01-23T12:00:00.000Z"
}
}
KYC Верификация
Получить KYC сессию
Получение детальной информации о KYC сессии
GET
/
api
/
v2
/
kyc
/
sessions
/
{id}
curl -X GET "https://loveandpay.io/api/v2/kyc/sessions/550e8400-e29b-41d4-a716-446655440000" \
-H "x-api-key: pk_live_xxx" \
-H "x-timestamp: 1706012345678" \
-H "x-signature: a1b2c3d4e5f6..."
{
"success": true,
"session": {
"id": "550e8400-e29b-41d4-a716-446655440000",
"sessionId": "verification-550e8400",
"invoiceId": "550e8400-e29b-41d4-a716-446655440001",
"customerId": "your-id-123",
"customerEmail": "client@example.com",
"customerPhone": "+79991234567",
"status": "APPROVED",
"verificationUrl": "https://kyc.loveandpay.io/verify/550e8400",
"verification": {
"firstName": "Иван",
"lastName": "Иванов",
"middleName": "Петрович",
"fullName": "Иван Петрович Иванов",
"dateOfBirth": "1990-01-15",
"documentType": "passport",
"documentNumber": "****1234",
"documentCountry": "RUS",
"documentIssuedAt": "2020-05-10",
"documentExpiresAt": "2030-05-10",
"faceMatchScore": 0.98,
"livenessScore": 0.95,
"verifiedAt": "2024-01-23T12:15:00.000Z"
},
"expiresAt": "2024-01-23T12:30:00.000Z",
"createdAt": "2024-01-23T12:00:00.000Z"
}
}
Documentation Index
Fetch the complete documentation index at: https://docs.loveandpay.io/llms.txt
Use this file to discover all available pages before exploring further.
Заголовки
Ваш API ключ
Unix timestamp в миллисекундах
HMAC-SHA256 подпись
Path параметры
UUID сессии
{
"success": true,
"session": {
"id": "550e8400-e29b-41d4-a716-446655440000",
"sessionId": "verification-550e8400",
"invoiceId": "550e8400-e29b-41d4-a716-446655440001",
"customerId": "your-id-123",
"customerEmail": "client@example.com",
"customerPhone": "+79991234567",
"status": "APPROVED",
"verificationUrl": "https://kyc.loveandpay.io/verify/550e8400",
"verification": {
"firstName": "Иван",
"lastName": "Иванов",
"middleName": "Петрович",
"fullName": "Иван Петрович Иванов",
"dateOfBirth": "1990-01-15",
"documentType": "passport",
"documentNumber": "****1234",
"documentCountry": "RUS",
"documentIssuedAt": "2020-05-10",
"documentExpiresAt": "2030-05-10",
"faceMatchScore": 0.98,
"livenessScore": 0.95,
"verifiedAt": "2024-01-23T12:15:00.000Z"
},
"expiresAt": "2024-01-23T12:30:00.000Z",
"createdAt": "2024-01-23T12:00:00.000Z"
}
}
curl -X GET "https://loveandpay.io/api/v2/kyc/sessions/550e8400-e29b-41d4-a716-446655440000" \
-H "x-api-key: pk_live_xxx" \
-H "x-timestamp: 1706012345678" \
-H "x-signature: a1b2c3d4e5f6..."
⌘I